/* Blog layout: Excerpt 
------------------------- */
.post_layout_excerpt {
  position: relative;
  margin-bottom: 0;
}

.post_layout_excerpt + .post_layout_excerpt {
  margin-top: 4.4rem;
}

.post_category .post_meta {
  margin-top: 0;
}

.post_layout_excerpt .post_featured {
  display: inline-block;
}

.post_layout_excerpt.post_format_audio .post_featured.without_thumb,
.post_layout_excerpt.post_format_gallery .post_featured.without_thumb {
  display: block;
}

.post_layout_excerpt .post_header {
  margin: 0;
  position: relative;
}

.post_layout_excerpt .post_header .post_price {
  width: auto;
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  font-size: 2.5em;
  line-height: 1.5em;
}

.post_layout_excerpt .post_title {
  margin: 0;
}

.post_layout_excerpt .post_header + .post_content {
  margin-top: 1.5em;
}

.post_layout_excerpt .post_content_inner {
  font-size: 1.0625rem;
  letter-spacing: 0.3px;
  line-height: 1.55em;
}

.post_layout_excerpt .post_content_inner blockquote {
  font-size: 1rem;
}

.post_layout_excerpt .post_header + .post_meta {
  margin-top: 1rem;
}

.post_layout_excerpt .post_meta + .post_content {
  margin-top: 1.55em;
}

.post_layout_excerpt .post_content .sc_button {
  margin-top: 1.3em;
}

body:not(.blog_style_excerpt) .post_layout_excerpt {
  margin-bottom: 3em;
}

.post_layout_excerpt blockquote {
  margin: 0;
}

.blog_style_excerpt .post_format_quote .post_content {
  margin-bottom: 1.9rem;
}

.blog_style_excerpt .post_format_quote .post_sticky_content_wrapper .post_content {
  margin-bottom: 0;
}

.blog_style_excerpt .post_format_quote .post_meta {
  margin-top: 0 !important;
}

.post_layout_excerpt.post_format_quote {
  display: flex;
  flex-direction: column;
}
.post_layout_excerpt.post_format_quote .post_header {
  order: 1;
  margin-bottom: 1.5em;
}
.post_layout_excerpt.post_format_quote .post_meta {
  order: 3;
}
.post_layout_excerpt.post_format_quote .post_content {
  order: 2;
}
.post_layout_excerpt.post_format_quote .post_content .post_content_inner {
  margin-bottom: 0;
}

.post_layout_excerpt.format-audio.sticky .post_featured {
  margin-bottom: 0;
}

.blog_style_excerpt.trx_addons_present .post_format_gallery .slider_container {
  height: 570px !important;
}

.blog_style_excerpt.trx_addons_present .post_format_gallery .slider_controls_wrap {
  display: none;
}


